Magick++ 6.9.6

Public Member Functions | List of all members
Magick::subImageImage Class Reference

`#include <STL.h>`

## Public Member Functions
| subImageImage (const size_t subImage_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1825 of file STL.h.

## Constructor & Destructor Documentation

Magick::subImageImage::subImageImage | ( | const size_t | subImage_ | ) |

Definition at line 1661 of file STL.cpp.

## Member Function Documentation

void Magick::subImageImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1665 of file STL.cpp.

References Magick::Image::subImage().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp